<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="sample" uuid="89f70adb-4b02-4b82-8842-9ecbafd2da8a">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" dbms="SQLITE" exact-version="0" />
    </data-source>
  </component>
</project>